Ubuntu 11.10 上安装 Elementary项目的Marlin 文件浏览器

Marlin 是 Elementary 项目文件浏览器,由著名的Nautilus Elementary设计开发,专门用于Elementary OS系统的文件浏览器。Marlin 完全由 GTK+3开发,不适合Ubuntu 11.04 及之前的版本。

marlin0.1

marlin0.1

安装,因为这是一个开发版本,还不是稳定版本,所以可能会有错误,打开终端,输入命令:
sudo add-apt-repository ppa:elementary-os/daily
sudo apt-get update
sudo apt-get install marlin

项目网站:http://elementaryos.org/

投稿作者 作者网站


为您推荐

说点什么

您将是第一位评论人!

提醒
avatar
wpDiscuz